/api/admin/orgs/{slug}/config/{key} (POST)
POST
/api/admin/orgs/{slug}/config/{key}
const url = 'https://demo.consystence.com/api/admin/orgs/example/config/example';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"value":"example","reason":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://demo.consystence.com/api/admin/orgs/example/config/example \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "value": "example", "reason": "example" }'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”slug
required
string
key
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
value
string
reason
string
Examplegenerated
{ "value": "example", "reason": "example"}Responses
Section titled “Responses”OK